


.padding-top-bottom-120 {
  padding: 120px 0;
}

.padding-top-120 {
  padding-top: 120px;
}

.padding-bottom-120 {
  padding-bottom: 120px;
}



/* Pagination styles */

.pagination {
	display: inline-block;
}

.pagination a {
	float: left;
	padding: 8px 10px;
	text-decoration: none;
	border: 1px solid #E5E5E5;
	border-right: none;
	font-size: 0.8em;
}

.pagination a.active {
    background-color: #231f20;
    color: white;
    border: 1px solid #231f20;
}

.pagination a:hover:not(.active) {
	background-color: #ddd;
}

.pagination a:first-child {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.pagination a:last-child {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-right: 1px solid #E5E5E5;
}
